- include_tasks: job_scripts.yml
  when: metws_job_scripts is defined and metws_job_scripts

- name: configure ICON diana setup snippet
  become: true
  template:
    src: devcoop-dwd-icon.setup.j2
    dest: "{{ diana_setup_dir }}/devcoop-dwd-icon.setup"
  when: diana_setup_dir is defined and diana_setup_dir

- include_tasks: prometheus_rules.yml
  when: prometheus_rules_dir is defined and prometheus_rules_dir
